#home {
  height: 75vh;
  background-image: url("/Images/Background.png");
  position: relative;
  z-index: -10;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  will-change: transform;
  
}

.home-cont{
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;

}

.title-cont, #home-bar {

}

.title-cont{
  display: flex;
  flex-direction: column; 
  align-items: center; 
  text-align: center;
  align-self: center;
  margin-top: auto;
  margin-bottom: auto;
 
}

.title-cont h2{
  font-family: "Fredoka", sans-serif;
  font-weight: 700;
  font-size: 110px;
  color: white;
  

}

.title-cont p{
  font-weight: 800;
  font-size: 25px;
  color: white;
  width:80%;
  margin-top: -70px;
  
  
}

#home-bar{
  flex-grow: 0;
  align-self:flex-end;
  display: flex;
  justify-content: center;
  width: 100%;
  background-color: white;
  border-top-left-radius: 35px;
  border-top-right-radius: 35px;
  box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, .4);
  
}

#home-bar img{
  width: 50px;
  height: 50px;
  margin: -4px 0;
  object-fit: contain;
}



@media only screen and (max-width: 700px) {

  #home {
      height: 82vh;
      
  }

  .title-cont p{
      font-weight: 800;
      font-size: 25px;
      color: white;
      width:80%;
      margin-top: -90px;
      
      
  }
  
}
  .special{
    background: linear-gradient(to right, #05D16B, #00c7ff);
  
   
    -webkit-background-clip: text;
    background-clip: text;
  
    
    color: transparent;
  
  
  }
  
  #main{
    display: flex;
    height: 90vh;
    justify-content: space-around;
    align-items: center;
    
    background-color: white;
  }
  
  .heading{
    
      font-weight: 700;
      font-size: 44px;

    
  }
  
  .description{
     padding-top: 20px;
      width: 381px;
      height: 95px;
     
      font-weight: 400;
      font-size: 18px;
  }
  
  .form {
    
    width:100%;
    
    
  }
  
  .form-group {
    display: flex;
    justify-content: center;
    margin-bottom: 22px; 
  }
  
  
  .entry1,
  .entry2,
  .entry3,
  .entry4 {
    background-color: #D1F1EC;
    width:486px;
    height: 54px;
    border-radius: 15px;
    border: none;
    padding-top: 3px;
    padding-left: 15px;
    outline: none;
    font-size: 16px;
    font-weight: 400;
    color: rgb(0, 0, 0);
  }
  
  
  .entry1::placeholder,
  .entry2::placeholder,
  .entry3::placeholder,
  .entry4::placeholder {
    font-size: 16px;
    font-weight: 400;
    color: #a9a9a9;
  }
  
  
  
  .submit {
    width: 174.4px;
    height: 48px;
    border-radius: 50px;
    cursor: pointer;
    background-color: transparent;
    color: #D1F1EC;
    background-color: #D1F1EC;
    border: 3px solid white;
    font-size: 20px;
    font-weight: 900;
    transition: background-color .5s, color .5s;
  }

  .submit:hover{
    background-color: #eef6f9;
    color: #000000;
  }

  button.submit:disabled {
    opacity: .6;
    cursor: not-allowed;
    border:3px solid white;
    color: #ECF0F0;
    background-color: #ECF0F0;
  }
  
  #footer{

    display: flex;
    flex-direction: row;
    justify-content: space-between;
    
    
  }
  

  .left-section{
    width:30%;
    text-align: center;
    margin-top: -60px;
  }

  .left-section p{
    font-size: 16px;
    font-weight: 600;
    line-height: 1.5;
  }



  .main a {
    text-decoration: none;
  }
  
  .logo2{
    
    width: 59px;
    height: 59px;
  }
  
  .logos{
    
    margin-top: 25px;
    width: 100px;
    height: 22px;
    display: flex;
    justify-content: space-around;
    
  }
  
  .main-text{
    
    font-weight:400;
    font-size: 15px;
    color:rgba(201, 201, 201, 1);
   
    
  
  }
  .content{
    
    font-weight: 400;
    cursor: pointer;
    padding-top: 6px;
    font-size: 15px;
    color: rgba(110,110,110,1)
  }
  
  .legal-text{
    
    font-weight: 400;
    
    font-size: 15px;
    color: rgba(201, 201, 201, 1);
  
  
  }
  
  .t-c {
    
    font-weight: 400;
    padding-top: 6px;
    font-size: 15px;
    color: rgba(110, 110, 110, 1);
  
  
  }
  
  .contact-text{
    padding-bottom: 6px;
    
    font-weight: 400;
    
    font-size: 15px;
    color:rgba(201, 201, 201, 1);
  }
  
  
  
  .mail{
    
   
    font-weight: 400;
    
    font-size: 15px;
    color: rgba(110,110,110,1);
  }
  
  .mail a{
    color: inherit;
    text-decoration: none;
  }
  
  .left-footer{
    display: flex;
    justify-content: space-around;
    padding-right: 100px;
    
  
  }
  
  
  .main{
    padding: 0 61px;
    
  }
  
  
  .line{
    border: 1px solid white;
    margin-top: 50px;
  
  }
  
  .rights{
    
    width: 361px;
    height: 29px;
    font-weight: 400;
    margin-top: 16px;
    margin-left: 100px;
    font-size: 14px;
    color: rgba(110,110,110,1);
    
  
  }
  
  .blue{
    position: absolute;
    top: 80px;
    right: 0px;
  
    height: 627px;
  }
  
  .red{
    height: 700px;
    position: absolute;
    top: 10px;
    left: 0px;
    
  }

  #submittedText{
    width:100%;
  }

  .hidden-mobile {
    display: block;
}

.title-text{
  display: block;
}
.title-text h{
  font-size: 55px;
  font-weight: 800;
}

.title-text p{
  font-size: 20px;
  font-weight: 900;
}

.title-moble{
  display: none;
  margin: 0% auto;
  margin-top: 100px;
  text-align: center;
  width:90%;
  
}
.title-moble h{
  font-size: 55px;
  font-weight: 800;
}

.title-moble p{
  font-size: 20px;
  font-weight: 900;
}

@media only screen and (max-width: 950px) {
  
    #main {
        flex-direction: column-reverse;
        
    }

    .entry1,
    .entry2,
    .entry3,
    .entry4 {
        width: 100%;
        max-width: 486px;
        height: 54px;
        border-radius: 15px;
        border: none;
        padding-top: 3px;
        padding-left: 15px;
        outline: none;
        font-size: 16px;
        font-weight: 400;
        color: rgb(0, 0, 0);
    }

    .submit {
        max-width: 400px;
        width: 80%;
        height: 48px;
    }

    .left-section {
        text-align: center;
        width: 100%;
        margin-top: -180px;
    }

    .right-section {
        width: 100%;
        margin-top: -70px;
    }

    .button-container {
        display: flex;
        justify-content: center;
    }

    #submittedText {
        text-align: center;
        width: 80%;
        margin: 0 auto;
        margin-top: -150px;

    }

    .hidden-mobile {
        display: block;
    }

    .title-cont h2{
      font-size: 90px;
      margin-top: -30px;
    }
    
    .title-cont p{
      font-size: 20px;
      margin-top: -30px;
      
    }

    .title-text{
      display: none;
    }

    .title-moble{
      display: block;
    }

    footer{
      margin-top: -100px;
    }
}